Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454622 - Gajim missed dependency: gnome-python2-canvas
Summary: Gajim missed dependency: gnome-python2-canvas
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gajim
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 13:01 UTC by Pavel Alexeev
Modified: 2008-07-24 02:11 UTC (History)
1 user (show)

Fixed In Version: gajim-0.11.4-3.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 04:36:14 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2008-07-09 13:01:03 UTC
Description of problem:
[pasha@x-www SPECS]$ gajim
ImportError: could not import gnomecanvas
ImportError: cannot import name DockItem from bonobo.ui
Traceback (most recent call last):
  File "gajim.py", line 2279, in <module>
    cli.set_restart_command(len(argv), argv)
AttributeError: '__main__.GnomeClient' object has no attribute 'set_restart_command'


Version-Release number:
[pasha@x-www SPECS]$ rpm -q gajim
gajim-0.11.4-2.fc9.i386

Comment 1 Fedora Update System 2008-07-14 19:32:19 UTC
gajim-0.11.4-3.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-07-14 19:33:27 UTC
gajim-0.11.4-3.fc9 has been submitted as an update for Fedora 9

Comment 3 Debarshi Ray 2008-07-23 04:36:14 UTC
This should be fixed in gajim-0.11.4-3.fc9. If the problem persists, feel free
to re-open this bug.

Comment 4 Pavel Alexeev 2008-07-23 06:43:55 UTC
Thanks

Comment 5 Fedora Update System 2008-07-24 02:10:19 UTC
gajim-0.11.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-07-24 02:11:53 UTC
gajim-0.11.4-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.